.section-indxx-dropdown {
    min-width: 250px;
}
.features-indxx-dropdown {
    min-width: 180px;
}
.solution-indxx-dropdown {
    left: 32px;
    min-width: 300px;
}
.menu-indx-box {
    visibility: visible;
}
.heading-menu {
    background: unset; 
    min-height: unset; 
}
 

.indx-titl-font {
    color: #fff;
}
	.indx-sec5-innr .splt6 {
		width: 22%;
	}
	.sdp-dash-menu li a {
	 color: #ffffff;	
	}
	.sdp-dash-menu li a.current {
		color: #FFF0C9;
		border-bottom: 2px solid #FFF0C9;
	}
	.zipfilestyle {
		box-shadow: 0px 0px 32px #00000059;
		background: #fff;
		padding: 17px;
		border-radius: 10px;
		
	}
